actions: []
api_documentation: http://docs.ros.org/indigo/api/husky_navigation/html
authors: Prasenjit Mukherjee <pmukherj@clearpathrobotics.com>, Paul Bovbel <pbovbel@clearpathrobotics.com>
brief: ''
bugtracker: https://github.com/husky/husky/issues
depends:
- amcl
- base_local_planner
- catkin
- dwa_local_planner
- frontier_exploration
- gmapping
- map_server
- move_base
- navfn
- roslaunch
depends_on: []
description: Autonomous mapping and navigation demos for the Clearpath Husky
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__husky__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__husky__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Paul Bovbel <pbovbel@clearpathrobotics.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__husky_navigation__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__husky_navigation__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__husky_navigation__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__husky_navigation__ubuntu_trusty_amd64__binary
repo_name: husky
repo_url: https://github.com/husky/husky
srvs: []
timestamp: 1559884491.7394478
url: http://ros.org/wiki/husky_navigation
vcs: git
vcs_uri: https://github.com/husky/husky.git
vcs_version: indigo-devel
